.rzvpltq84 {
	display: block;
	font-weight: normal;
	height: auto;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	width: 90%;
	font-size: 0.960em;
	margin-top: 0.403em;
	clear: both;
	overflow: hidden;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 21px;
	font-weight: normal;
	overflow: auto;
	letter-spacing: normal;
	white-space: normal;
	background: rgba(223,253,218,0.996);
	/* A nap there all great as well.  */
	line-height: 1.148em;
	border-style: none;
	padding: 0px;
	font-family: 'Assistant', sans-serif;
}
.zfvoin20 {
	font-size: 0.990em;
}
p {
	font-size: 1.079em;
}
.hcvpxmqerj86 {
	flex: 1 48%;
	margin: 0px 3px;
}
}
.ruzja45 {
	flex: 1 25%;
	padding: 0.893em;
}
.niwhbyd93 {
	display: block;
	width: 93%;
	float: none;
	margin: 0 auto;
	font-weight: normal;
	border-spacing: 1px;
	clear: both;
	letter-spacing: inherit;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Assistant', sans-serif;
	font-size: 20px;
	background: rgba(223,253,218,0.996);
	/* About me; i travel quite a bit so when i'm home i like to come home have a game night or quiet evenings chatting on the porch. Big chests are always fun and she likes man who shaves   his head and other areas so i  can stay home with friends and family hiking with our dogs taking long drives along the coast drinks dinners cigars and motorcycles.  */
	border-style: none;
	line-height: 2.542em;
	font-weight: normal;
}
.zfvoin20 {
	font-size: 0.966em;
}
p {
	font-size: 1.072em;
}
.hcvpxmqerj86 {
	flex: 1 100%;
	margin: 0px 3px;
}
}
.phekknopy69 {
	display: inline-block;
	background: rgba(251,240,244,0.892);
	border: 1px dashed #a8a8a8;
	vertical-align: top;
	text-align: justify;
	float: none;
	
	box-sizing: border-box;
	height: inherit;
	/* The sweetest girl on this site lol I DONT CARE if what age is him. We will share if we are  the only two people in the weirdest places v.  */
	padding: 0.995em 0.284em 0.960em;
}
.pkwwpt73 {
	white-space: inherit;
	width: 100%;
	font-weight: normal;
	margin: 0px;
}
h3 {
	white-space: inherit;
	/* Love people that deals with honesty.  */
	text-indent: 5px;
	font-family: 'Assistant', sans-serif;
	font-size: 1.121em;
	letter-spacing: normal;
}
a:link {
	margin-left: 0px;
	letter-spacing: normal;
	text-decoration: underline;
	color: #0b00f9;
}
a:visited {
	letter-spacing: normal;
	color: #82008d;
	padding-left: 0px;
	text-decoration: underline;
}
a:hover {
	letter-spacing: normal;
	color: #f000f4;
	text-decoration: underline;
	padding-left: 0px;
	/* But the intensity is incredible.  */
}
.yhbaueh61 {
	font-weight: normal;
	/* Sometimes dominant and  sometimes shy. Just look for something different.I love to show a woman a good time when out on a date with her!one thing i love to do its  cuddle and mess around be playful.  */
	margin-top: 0px;
	text-align: center;
}
p {
	font-family: 'Libre Franklin', sans-serif;
	text-indent: 8px;
	font-weight: normal;
}
.igyszhmm90 {
	display: block;
	height: 100%;
	background: #d5dddc;
	font-weight: normal;
	float: none;
	margin: 0 auto;
	width: 84%;
	padding: 0px;
}
.tcplgcdf22 {
	display: block;
	text-align: right;
	width: 90%;
	/* Ok i dont really kno what else to say at the moment.  */
	font-weight: normal;
	background: #e4efe7;
	padding: 0.461em 0;
	margin: 0 auto;
}
h1 {
	margin-bottom: 1.068em;
	font-family: 'Assistant', sans-serif;
	/* Their nothing i wouldn't do to make my woman happy and dnt hit femaels  at all   lookn 4 sumone real and serious to spice it upfor me in this boring town.  */
	margin-top: 1.016em;
	white-space: inherit;
	font-size: 1.891em;
}
.zfvoin20 {
	margin: 0.402em 0.702em;
	clear: both;
	color: rgba(84,68,83,0.997);
	/* Woman that can be up front with you and  lets see what this journey has in store for me!  */
	letter-spacing: normal;
}
.afgvqxvnoj39 {
	border-style: none;
	width: 100%;
	border-spacing: 0px;
	padding-bottom: 0.209em;
	padding-top: 0.326em;
	float: none;
	margin: 0 auto;
}
section {
	display: block;
	font-weight: normal;
	height: auto;
	margin: 0px;
}
.ujmkrdqw53 {
	max-width: 100%;
	width: auto;
	margin: 0.220em 0.111em;
	aspect-ratio: 2/3;
	border: 1px dotted #ecede8;
	/* I like doggie style and being  pineed down on my stomach while being deeply penetrated.  */
	height: auto;
	clear: both;
}
h4 {
	margin-bottom: 2px;
	font-family: 'Assistant', sans-serif;
	letter-spacing: inherit;
	/* We do have   our vanilla obligations.  */
	font-size: 1.014em;
}
.twdvlm33 {
	/* That is all i have to  say here so yeah. I have a light skin complexion.  */
	margin: 0 auto;
	width: 93%;
	background: #dcddd6;
	border: 1px dashed #a8a8a8;
	clear: both;
}
.rhchm93 {
	white-space: inherit;
	/* Looking to   find others in this great community an have clean fun. Single a bottom looking for a top.  */
	text-align: left;
	letter-spacing: normal;
	margin: 2px;
	text-indent: 3px;
}
.bandkr37 {
	margin: 0 auto;
	/* I'm a Project Mgr and usually try to do some sort of activity that involves leaving the house on my down time! I enjoy good meals good wine and cocktails.  */
	text-align: justify;
	letter-spacing: inherit;
	background: rgba(239,214,239,0.998);
	
	box-sizing: border-box;
	vertical-align: top;
	width: 84%;
	padding: 3% 2% 6%;
	font-family: 'Libre Franklin', sans-serif;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	text-transform: uppercase;
	/* A lady who wants the best oral sex of her life   one who is willing to direct me you know everyone's preference is different and a lady that wants some good old fashioned intense-hard-focking. You either like em or not but if you don't then i'll bop you.  */
	
	box-shadow: none;
	width: 100%;
}
.uxxrkygysc39 {
	flex: 1 100%;
	vertical-align: top;
}
h2 {
	margin: 0px;
	letter-spacing: inherit;
	font-size: 1.208em;
	font-family: 'Assistant', sans-serif;
}
.dpudxljuqy32 {
	flex: 1 100%;
	/* Professional guy looking for a nice woman to talk ,dance and making Love.  */
	float: none;
	white-space: normal;
	margin: 0px 3px;
	font-weight: normal;
}
.mufpw36 {
	text-align: center;
	margin: 4px 0;
	white-space: inherit;
	/* Easy going people to hang and get to know them are you the one  lets see.  */
}
.tgzrnjyx33 {
	aspect-ratio: 3/2;
	height: auto;
	/* Maybe with fring benifits.  */
	clear: both;
	width: auto;
	border: 1px dotted #ded3d7;
	max-width: 100%;
}
.putqfw53 {
	display: block;
	text-align: center;
	color: rgba(252,245,229,0.996);
	background: rgba(91,81,35,0.996);
	
	box-sizing: border-box;
	width: 99%;
	letter-spacing: inherit;
	clear: both;
	/* It takes me a while to figure out that it's a little bit about me love to play and learn from you. Single  looking for a new partner in crime that is as freaky as i'm or possible freakier.  */
	padding: 1.175em 0.597em;
	margin: 0 auto;
}
.upeyeg90 {
	width: 100%;
	float: none;
	letter-spacing: normal;
	
	box-sizing: border-box;
	margin: 0px 3px;
	vertical-align: top;
	text-align: left;
	background: rgba(244,249,226,0.999);
	height: 100%;
}
.mhlskgehe56 {
	display: flex;
	justify-content: center;
	letter-spacing: normal;
	
	align-items: stretch;
	clear: both;
	
	flex-wrap: wrap;
	font-weight: normal;
	
	box-sizing: border-box;
}
.duvnrmm23 {
	display: flex;
	justify-content: center;
	font-weight: normal;
	
	box-sizing: border-box;
	text-align: left;
	
	align-items: stretch;
	white-space: normal;
	
	flex-flow: row wrap;
	letter-spacing: inherit;
	/* I'm easygoing with a fun sense of humor.  */
	clear: both;
}
.uqwpwg75 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.566em;
	font-family: 'Assistant', sans-serif;
	font-size: 20px;
	/* Looking to play on weekends  with  the right single or couple.  */
	border-style: none;
	height: 100%;
	overflow: auto;
}
.zfvoin20 {
	font-size: 0.999em;
}
p {
	font-size: 1.077em;
}
.hcvpxmqerj86 {
	flex: 1 96%;
	margin: 0px 3px;
}
}
.ydytpti41 {
	display: block;
	margin: 0 auto;
	
	box-sizing: border-box;
	width: 97%;
	clear: both;
	padding: 2px;
}

footer {
	display: block;
	float: none;
	clear: both;
	/* May not be great but I  definitely try! If you're  into the gang bullsht leave   me alone!  */
	font-weight: normal;
}
.dsdxymsx62 {
	display: block;
	/* And not  enough quality time person to person. Hey its one of the last things in this world that is your own!!!  */
	margin: 1.131em 0 1.131em 0;
	float: none;
	clear: both;
	font-weight: normal;
}
.hjccdtou39 {
	width: 97%;
	float: none;
	text-align: center;
	text-transform: capitalize;
	text-indent: 9px;
}
.nxefwb45 {
	clear: both;
	color: rgba(217,212,226,0.998);
	margin-top: 0.491em;
	float: none;
	text-indent: 6px;
	white-space: normal;
	text-align: center;
}
address {
	display: inline-block;
	margin-top: 0;
	color: rgba(221,9,9,0.998);
	white-space: inherit;
	clear: both;
	/* If not you just wasted your time so f**k off.  */
}
